<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub e21s01">
        <div class="sub__title">Compliance <br>Management</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="e21s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar" style="top:146px;"></div>
            <div class="parallax01__title">Customer Value<br>Management</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="e21s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="compliance-management">
              <div class="compliance-management__inner compliance-management__inner--full">
                <div class="compliance-management__text" data-animation="bottom" data-animation-delay="500">Set up a law-abiding culture.<br>continuing to grow I'll be a top-notch company.</div>
              </div>
              <div class="compliance-management__inner compliance-management__inner--image">
                <div class="compliance-management__title" data-animation="bottom" data-animation-delay="500">Compliance Management</div>
                <div class="compliance-management__text" data-animation="bottom" data-animation-delay="500">Not only all employees comply with all laws, but the company is operating a programin accordance with the compliance managementprocess to prevent and minimize all the risks that disobedience to the law may entail.</div>
                <div class="image-zoom">
                  <img src="../../images/m/img_compliance_management_en.png" alt="" data-animation="left" data-animation-delay="500">
                  <a href="../../images/m/img_compliance_management_en.png" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기" data-animation="right" data-animation-delay="500"></a>
                </div>
              </div>
              <div class="compliance-management__inner compliance-management__inner--gray">
                <div class="violation">
                  <div class="violation__big-title" data-animation="bottom" data-animation-delay="500">Reporting violations of the law</div>
                  <div class="violation__text" data-animation="bottom" data-animation-delay="500">We are receiving reports on illegal activities and risk factors related to the company.</div>
                  <div class="violation__title" data-animation="bottom" data-animation-delay="500">Classification of types subject to report</div>
                    <ul class="violation__list">
                      <li class="violation__item" data-animation="bottom" data-animation-delay="500">
                        <i class="violation__icon violation__icon--type01" aria-hidden="true"></i>
                        Classification of types <br>subject to report
                      </li>
                      <li class="violation__item" data-animation="bottom" data-animation-delay="600">
                        <i class="violation__icon violation__icon--type02" aria-hidden="true"></i>
                        Violation of the <br>subcontracting law
                      </li>
                      <li class="violation__item" data-animation="bottom" data-animation-delay="700">
                        <i class="violation__icon violation__icon--type03" aria-hidden="true"></i>
                        Violation of the <br>subcontracting law
                      </li>
                      <li class="violation__item" data-animation="bottom" data-animation-delay="600">
                        <i class="violation__icon violation__icon--type04" aria-hidden="true"></i>
                        Other violations <br>of the law
                      </li>
                    </ul>
                    <div class="viloation-toggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}'  data-animation="bottom" data-animation-delay="500">
                      <button class="viloation-toggle__anchor" data-element="toggle__anchor">Reporting violations of the law / Checking details related to reporting violations of the law<i></i></button>
                      <div class="viloation-toggle__panel" data-element="toggle__panel">
                        <div class="viloation-toggle__title">Classification of types subject to report</div>
                        <div class="viloation-toggle__sub-title">How to report</div>
                        <div class="viloation-toggle__text">You can report directly by visiting our official website. <br>Click ‘Reporting violations of laws’ at the bottom and enter the information.</div>
                        <a href="a#" class="button button__arrow button__arrow--black">Reporting violations of laws</a>
                        <div class="viloation-toggle__sub-title">Mail</div>
                        <div class="viloation-toggle__text">Please download the form attached below, fill out the form, and send it to the address below.</div>
                        <dl class="viloation-toggle__address"
                          <dt>Address</dt>
                          <dd>Compliance Department, SEMES Co. Ltd., 77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea, Tel 041-620-8000</dd>
                        </dl>
                        <a href="a#" class="button button__download button__download--black">Law Violation Report Form</a>
                        <div class="viloation-toggle__title">Classification of types subject to report</div>
                        <div class="viloation-toggle__text">SEMES executives and employees are notified of acts that have violated or are likely to violate all laws and shall be kept private.
                          It will be processed. Any information about the informant or any information that may be inferred without the consent of the informant. <br> We will not disclose it, and the informant will not receive any disadvantages from the report. <br><br>※ An investigation into the report may not be conducted unless the details are unclear or specific facts are written.  I have it.
                          </div>
                      </div>
                    </div>
                  </div>
                <!-- <div class="viloation-toggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}'  data-animation="bottom" data-animation-delay="500">
                    <button class="viloation-toggle__anchor" data-element="toggle__anchor">Checking the details of the pledge of compliance management<i></i></button>
                    <div class="viloation-toggle__panel" data-element="toggle__panel">
                      <div class="viloation-toggle__title">A written oath of compliance</div>
                      <div class="viloation-toggle__list">
                        <div class="viloation-toggle__item">1. Comply with all laws and regulations and do not give or follow instructions that violate them.</div>
                        <div class="viloation-toggle__item">2. Respect market order and ensure free and fair market competition by fairly competing with justifiable methods and skills.</div>
                        <div class="viloation-toggle__item">3. All decisions of the Company shall be made independently of any competitor or any other third party, and unlawful consultation with the Competitor No act shall be done that may raise suspicion that it has done so.</div>
                        <div class="viloation-toggle__item">4. No illegal acts of acceptance, such as money, money, valuables, entertainment, etc., shall be conducted with interested parties, including trading lines, business partners, public officials, etc.</div>
                        <div class="viloation-toggle__item">5. To ensure the safety of products and services and to provide safe products that meet industrial standards to customers I try.</div>
                        <div class="viloation-toggle__item">6. Components, quality, performance, standard, capacity, quantity, etc. shall not be falsely advertised, and shall not be advertised in the display and advertisement of products Write it down correctly.</div>
                        <div class="viloation-toggle__item">7. Collect, process, and use personal information only in a legitimate manner for legitimate business purposes, and handle personal information Comply with all relevant legislation.</div>
                        <div class="viloation-toggle__item">8. Do not use any form of solicitation or influence in connection with personnel affairs and undermine the working environment, such as sexual harassment Do not act.</div>
                        <div class="viloation-toggle__item">9. Aan entity shall protect the company's assets and shall not expose operating secrets or operating</div>
                        <div class="viloation-toggle__item">10. Respect other people's assets and rights, including intellectual property rights, and infringement activities, such as illegal acquisition, unauthorized use, damage, etc. It doesn't.</div>
                        <div class="viloation-toggle__item">11. An entity accepts zero tolerance for misconduct and is responsible for all consequences of violating the law.</div>
                      </div>
                    </div>
                  </div> -->
              </div>
              <div class="compliance-management__inner compliance-management__inner--sign">
                <div class="violation__big-title" data-animation="bottom" data-animation-delay="500">Willingness to comply with compliance management</div>
                <div class="violation__text violation__text--type" data-animation="bottom" data-animation-delay="500">All of SEMES executives and employees pledge to comply with all domestic and overseas laws and the corporate compliance standards and to put the pledges into action. </div>
                <div class="ceo-message__info" data-animation="bottom" data-animation-delay="500">
                  <span class="ceo-message__position">CEO of SEMES</span>
                  <span class="ceo-message__name" aria-label="강 창 진">Kang, Chang-jin</span>
                  <span class="ceo-message__sign" aria-hidden="true"></span>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>